Update Alias
curl --request PUT \
--url https://api.example.com/api/v1/bavimail/aliases/{alias_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"alias": "<string>",
"signature_html": "<string>"
}
'import requests
url = "https://api.example.com/api/v1/bavimail/aliases/{alias_id}"
payload = {
"alias": "<string>",
"signature_html": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({alias: '<string>', signature_html: '<string>'})
};
fetch('https://api.example.com/api/v1/bavimail/aliases/{alias_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}bavimail-proxy
Update Alias
PUT
/
api
/
v1
/
bavimail
/
aliases
/
{alias_id}
Update Alias
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
Successful Response
The response is of type Response Update Alias Api V1 Bavimail Aliases Alias Id Put · object.
⌘I